# Interface SHTMLDocument.ThrowingRunnable<T extends Exception>

Enclosing class:
  `SHTMLDocument`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface SHTMLDocument.ThrowingRunnable<T extends Exception>

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

## Method Details

### run

void run() throws T

Throws:
  `T`